Graphics.UI.Gtk.Gdk.Enums
data CapStyle
data CrossingMode
data Dither
data DragProtocol
data DragAction
data EventMask
data Modifier
data ExtensionMode
data Fill
data Function
data InputCondition
data JoinStyle
data LineStyle
data NotifyType
data ScrollDirection
data SubwindowMode
data VisibilityState
data WindowState
data WindowEdge
data WindowTypeHint
data Gravity
data GrabStatus
data OwnerChange